Bug 476768 - SELinux is preventing updates.
SELinux is preventing updates.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-16 19:47 EST by villegas.john
Modified: 2009-01-08 14:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 14:02:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description villegas.john 2008-12-16 19:47:45 EST
SELinux is preventing the update of several components of my operating system, various utilities, and applications.  Too many to list.

How reproducible:  The error is reproducible by the automatic update feature of the OS.


Steps to Reproduce:
1.  Leave installation of Fedora 10 with updates with default settings, and wait.
2.
3.
  
Actual results:

Laundry list of prevented updates.

Expected results:

Complete updates.

Additional info:
Comment 1 Daniel Walsh 2008-12-17 12:48:43 EST
Are you sure this is an SELinux issue, there was a dbus/packagekit/policykit issue earlier.  Please attach the /var/log/audit/audit.log if you believe this is SELinux.

Note You need to log in before you can comment on or make changes to this bug.